@import url("header.css");
@import url("nav.css");
@import url("footer.css");
@import url("optusnet.css");
@import url("header_and_footer.css");
/* Optus myZOO common styles 

This StyleSheet is used by all Optus myZOO Portal pages - created for Passport version.

The structure of this file is ordered:
- Clearing Declarations
- Unspecific Elements
- Unspecific Classes
- Unspecific IDs
- Sidebar
- More Box
- Content
- Ads

*/
/* following class is to hide elements that give extra information for users of assistive technology such as screenreaders - for more info see: http://www.webaim.org/techniques/articles/hiddentext */
.hidden {
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

/* following declarations clears elements without a clearing element such as <br clear> being needed. For more info see: http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
    content: url(/common/images/clear.gif);
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
/* a div with this class is sometimes required for correct display in Mac IE5.x */
div.cleardiv {
	clear: both;
	padding: 0 !important;
}
span.cleardiv {
	display: block !important;
	clear: both !important;
	padding: 0 !important;
	margin: 0 !important;
}
/* end clearing declarations */

/* Unspecific Elements */
body {
	background:#FFFFFF none repeat scroll 0%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:100.1%;
	margin:0pt 5px;
}
.fixed {
	margin: 0 auto 0 auto!important;
	width: 1000px;
	position:relative;	
}

#footer{
	_position:absolute!important;
	height: 10px;
}

a:link {
	color: #006C86;
}
a:visited {
	color: #62a4b4;
}
a:hover,
a:focus {
	color: #ea1309;
}

/* Unspecific Classes */
li.listLast { /* used to remove separators on the last list item */
	float: none !important;
	border: none !important;
}

/* Unspecific IDs */
#browserWarning {
	display: none;
}

/* Sidebar */
#sidebar {
	clear: both;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 5px;
	float: left;
	width: 150px;
}

/* More Box */
#moreBox {
	margin: 0;
	margin-top: 1.5em;
	border: 1px solid #00566f;
	background: #eee;
	font-size: 75%;
}
#moreBox h4 {
	margin: 0;
	padding: 0 3px;
	border-bottom: 1px solid #00566f;
	background: #679faa;
	color: #fff;
}
#moreBox ul {
	margin: 0;
	padding: 0 20px;
	color: #00566f;
}
#moreBox li {
	padding: 2px 0;
}
#moreBox a {
	font-size: smaller;
}

/* Content  - for normal pages with ads*/
#content {
	margin: 0 170px; /* leaves room for the sidebar and pannel ads */
	font-size: 80%;

}

/* Content  - for normal pages without ads*/
.noads #content {
	margin: 14px 5px 14px 174px;
}
/* Content  - for pages with no ads or navigation - 100% width content section */
.nonav #content {
	margin: 14px 5px 14px 5px;
	padding: 14px;
	border: 1px solid #dbeaed;
	background: #f5f9fa;
	min-height: 350px;
}
/* Content  - for Disney connection pages - 100% width content section no bg colour */
.nonav2 #content {
	margin: 2px 6px 14px 6px;
	min-height: 350px;
}
.nonav2 #content .text_box {
	min-height: 350px;
}
.nonav2 #content .sml_box {
	min-height: 0;
}
/* joint portal page align images to left */
.nonav2 #content .sml_box_joint {
	min-height: 0;
}
.nonav2 #content .sml_box_joint img {
	display:block;
	float: left;
	margin: 10px auto;
	border:0;
}
.nonav2 #content .sml_box_joint p,
.nonav2 #content .sml_box_joint h3 {
	margin-left:180px;
}
* html .nonav #content { /* ie hack */
	height: 350px;
}
* html .nonav2 #content .text_box { /* ie hack */
	height: 350px;
}
* html .nonav2 #content .sml_box_joint { /* ie hack */
	height: auto;
}
/* newsletter popup pages - content with bg colour */
#newsletter #content  {
	background: #bfd9e0;
	margin-bottom: 2px;
	padding: 14px auto;
}
* html #newsletter #content { /* ie hack */
	margin-bottom: -1px;
}
#newsletter #content table {
	margin: 0 auto;
}
#content h2,
#content h3 {
	margin-top:0;
	font-size: 120%;
	color: #006C86;
}
#content h4 {
	color: #000;
	font-size: 110%;
}
#content .disney_logo {
	margin-top:0;
	font-size: 120%;
	background: #1c5bba url("/common/images/disney_logo.gif") center no-repeat;
	height: 60px;
}
/* center align images on pages */
#content img.imagery_center {
	margin: 0 auto;
	padding: 10px;
	display: block;
}
/* right align images on pages */
#content img.imagery_right {
	float: right;
	padding: 10px;
	display: block;
}
/* Pages with 2 column boxes */
.half {
	float: left;
	width: 49.99%;
	margin: 0;
	padding: 0;
}
/* Help/member services homepage boxes */
#content .text_box {
	margin: 14px 14px 14px 0;
	padding: 14px;
	border: 1px solid #dbeaed;
	background: #f5f9fa;
}
#content .full {
	margin: 14px 0 14px 0;
	padding: 14px;
	border: 1px solid #dbeaed;
	background: #f5f9fa;
}
#content .text_box2 {
	margin: 14px 0 14px 0;
}
#content .text_box h4 {
	color: #000;
	font-size: 110%;
	margin:0;
	padding:0;
	text-align: left;
}
/* Competition homepage boxes */
#content .comp_box {
	margin: 14px 14px 14px 0;
	padding: 14px 0;
	border: 1px solid #dbeaed;
	background: #f5f9fa;
}
#content .comp_box2 {
	margin: 14px 0 14px 0;
}
#content .comp_box h4 {
	color: #000;
	font-size: 110%;
	margin:0;
	padding:0;
	text-align: center;
}
#content .comp_box img {
	margin: 0 auto;
	padding: 10px;
	display: block;
}

#content .comp_box .details {
	margin:3px 0 0 0;
	padding:0;
	text-align: center;
}
#content .comp_box .details img {
	vertical-align: middle;
	margin:0;
	padding: 0 6px 0 0;	
	display: inline;
}
/* form elements \*/
/* Buttons at base on index \*/
#content div.text_box p.button img {
	padding-top: 15px;
	float: none;
	border: 0;
}
#content div.text_box p.button img.secondbutton {
	margin-left: 10px;
}
/* Buttons in forms \*/
#content button {
	cursor: pointer;
	cursor: hand;
		}
#content button.btn {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
		}
#content button.btn div {
	background: url(/common/images/button_l.gif) no-repeat;
	display: block;
	height: 28px;
}
#content button.btn div div {
	padding: 0 5px;
	background: url(/common/images/button_r.gif) no-repeat 100% 0;
}
#content button.btn div div div {
	background: url(/common/images/button_bg.gif) #006C85;
	padding: 0 5px;
	white-space: nowrap;
	font-weight: bold;
	color: #fff;
	font: bold 1em/28px "Lucida Grande", Verdana, sans-serif;
}

#content form {
	margin: 0;
	padding: 0;
}
#content input:focus, textarea:focus {
	background: #F4F9FA;
	color: #000;
}
#content div.text_box div#login {
	border: 1px solid #dbeaed;
	background-color: #fff;
	padding: 20px;
	width: 90%;
	margin: 10px auto;
	text-align: left;
}
#content div.text_box div.inputbox {
	border: 1px solid #dbeaed;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}
#content textarea {
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #116576;
	height: 150px;
}
#content label {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #116576;
	float: left;
	width: 40%;
	padding: 0 1em;
	text-align: right;
}
#content label.radio {
	float: none;
}
#content div#login div.label {
	height: 20px;
	padding: 10px 0;
}
#content div.butt {
	padding: 5px  0 14px 182px;
	margin:0;
}
* html #content div.butt { /* ie hack \*/
	padding: 5px  0 14px 176px;
}
#content input {
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #116576;
}
#content input.radio {
	border:none;
}
#content div.text_box div.box1 {
	padding-bottom: 10px;
}
/* Buttons at base on other pages \*/
div.signin {
	text-align:center;
}
div.loginbox {
	background:#F4F9FA url(/common/images/content_tile_bg.gif) repeat-y scroll left top;
	border:1px solid #DBEAED;
	padding:20px;
	}
div.webmail_loginbox
 {
	border: 1px solid #DBEAED;
	float: left;
	width:60%;
	margin-bottom: 10px;
	background: url("/common/images/content_tile_bg.gif") top left repeat-y #F4F9FA;
}
div.mobile_loginbox
 {
	border: 1px solid #DBEAED;
	float: right;
	width: 37%;
	margin-bottom: 10px;
	background: url("/common/images/content_tile_bg.gif") top left repeat-y #F4F9FA;
	margin-left: 15px;
}
div.loginbox_content{
	padding:20px;
}

div.ad_box
 {
        float: right;
        width: 37%;
        margin-bottom: 10px;
        margin-left: 15px;
}

div.buttonbase {
	width: 100%;
	margin: 10px auto;
	text-align: right;
}
button.btn {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
		}
button.btn div {
	background: url("/common/images/button_l.gif") no-repeat;
	display: block;
	height: 28px;
}
button.btn div div {
	padding: 0 5px;
	background: url("/common/images/button_r.gif") no-repeat 100% 0;

}
button.btn div div div {
	background: url("/common/images/button_bg.gif") #006C85;
	padding: 0 5px;
	white-space: nowrap;
	font-weight: bold;
	color: #fff;
	font: bold 1em/28px "Lucida Grande", Verdana, sans-serif;
}

/* form elements \*/
form {
	margin: 0;
	padding: 0;
}
div#login div.label {
	height: 20px;
	padding: 10px 0;
}
div.loginbox div.signin {
	height: 20px;
	padding:10px auto;
	text-align:center;
}
div.loginbox div.buttonbase img {
	padding-top: 15px;
	border: 0;
}
div#login {
	border: 1px solid #dbeaed;
	background-color: #fff;
	padding: 20px;
	margin: 20px auto;
	text-align: left;
	width: 90%;
}
input:focus, textarea:focus {
	background: #F4F9FA;
	color: #000;
}
div.loginbox div.inputbox {
	border: 1px solid #dbeaed;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}
div#login textarea {
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #116576;
	height: 150px;
}
div#login label {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #116576;
	float: left;
	width: 40%;
	padding: 0 1em;
	text-align: right;
}
div#login label.radio {
	float: none;
}
div#login div.label {
	height: 20px;
	padding: 10px 0;
}
div#login div.input {
	clear: right;
	float: right;
	padding: 10px 10px 0 10px;
	margin:0;
	width: 190px;
}
div#login input {
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #116576;
}
div#login input.radio {
	border:none;
}
div.loginbox div.box1 {
	padding-bottom: 10px;
}
/* Error messages */
div.error {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	color: #C90007;
	height:35px;
	text-align:center;
	margin: 0 auto;
	display: table;
}
.loginbox div.error {
	font-size: 100.1%;
}
div.error strong {
	background: url(/common/images/errormessage.gif) no-repeat 0 50%;
	padding-left:27px;
	padding-right: .35em;
	height:35px;
	line-height: 35px;
	display: table-cell;
}
* html div.error strong {
	display: inline-block;
}

/* Ads */

/* Ad - banner */
#ad_banner {
	margin: 1em 170px; /* leaves room for the sidebar and pannel ads */
	text-align: center;
}

/* Ad - pannel */
#ad_pannel {
	float:right;
	margin-top: 100px;
	width: 150px;
	text-align: center;
}

/* Ad - large */
#ad_pannel_large {
	margin: 20px 0;
}

/* Ad - small */
#ad_pannel_small {
	margin: 20px 0;
}

/* Ad - text */
#ad_pannel_text  {
	width: 100px;
	margin: 20px auto;
	padding: 10px;
	border: 1px solid #000;
	font-size: smaller;
}
#content form .error p {
        color: #c90007;
}

code, tt {
  font-family: "Courier New" , monospace;
  font-size: 100%;
  font-style: normal;
  line-height: normal;
}
